Bug 870297 - storvsc: Account for in-transit packets in the RESET path
storvsc: Account for in-transit packets in the RESET path
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: jason wang
Virtualization Bugs
:
Depends On: 865292
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 01:13 EDT by jason wang
Modified: 2013-02-21 01:53 EST (History)
7 users (show)

See Also:
Fixed In Version: kernel-2.6.32-338.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 865292
Environment:
Last Closed: 2013-02-21 01:53:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2012-10-30 06:40:53 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 3 Jarod Wilson 2012-11-01 16:25:49 EDT
Patch(es) available on kernel-2.6.32-338.el6
Comment 6 Shengnan Wang 2013-01-05 04:53:18 EST
As mentioned in bug 834682 comment 48 and comment 50, there is no reproducer in Hyper-V host. 

The RHEL6.4 guest (kernel-2.6.32-348.el6) with hypervkvpd package (hypervkvpd-0-0.8.el6) installed passed the acceptance test and functional test. Change the status to 'VERIFIED:SanityOnly'
Comment 8 errata-xmlrpc 2013-02-21 01:53:46 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0496.html

Note You need to log in before you can comment on or make changes to this bug.